﻿<Sql TableName="PCProdItem" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="PCProdItem">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="OrderType" type="Char(2)" />
  <col name="ProdOrdID" type="NVarChar(15)" />
  <col name="ProdMatlLineNbr" type="Int" />
  <col name="OperationID" type="Int" />
  <col name="QtyRequired" type="Decimal(19,6)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <index name="PK_PCProdItem_1" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="OrderType" />
    <col name="ProdOrdID" />
    <col name="ProdMatlLineNbr" />
    <col name="OperationID" />
  </index>
</table>]]></CDATA>
</Sql>